RubyGems Navigation menu

fluent-plugin-twitter 0.5.2

Fluentd Input/Output plugin to collect/process tweets with Twitter Streaming API.

バージョン履歴:

  1. 0.6.1 - April 03, 2017 (9KB)
  2. 0.6.0 - February 27, 2017 (8.5KB)
  3. 0.5.4 - June 07, 2016 (9.5KB)
  4. 0.5.3 - May 27, 2016 (9.5KB)
  5. 0.5.2 - March 02, 2016 (9.5KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (3):

  • fluentd >= 0.10.46
  • tweetstream >= 2.6.1
  • twitter >= 5.0.0
  • Development依存性 (3):

    オーナー:

    作者:

    • Kentaro Yoshida

    SHA 256チェックサム:

    545b4c9ce7362dcd7b7ddf5146c51e05c2900ae6020f70c788d85a7140cdc790

    累計ダウンロード数 28,906

    現行バージョン 1,920

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: